QGIS Application - Bug report #4972
Zonal statistics: wrong IN and OUT files
2012-02-09 01:16 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: C++ Plugins

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 14760
Description

The plugin Zonal Statistics accepts as input and output files also formats where it apparently cannot operate (e.g. GRASS rasters &
vectors), but then the analysis does not proceed.

History

#1 - 2012-02-15 09:27 AM - Giovanni Manghi
- Assignee set to Marco Hugentobler

It does not seems to work (example) with postgis vectors.

#2 - 2012-03-18 01:17 AM - Marco Hugentobler
- Status changed from Open to Closed

Fixed in master branch (commit 9f57650eafec1bfa2d66c76e174d0a6b90a0726a ).
